Subject: [Tigers] Float Adjustment

From: Jay Laifman <[email-masked]>
Date: Thu, 13 Jun 2013 10:18:03 -0700

In case anyone cares, I just spoke to Holley.  They said that to set the
floats, first take off the float adjustment set screw.  Then unscrew
completely the adjustment nut (which I at first thought was the locking
nut, with the screw as the adjustment).  Then make sure there are 4 threads
on the float adjuster showing outside of the float bowl.  Then bend the
tang so that the center line of the float is horizontal to the top of the
float bowl (whith the float bowl upside down).

Then go back and adjust with the engine running.  There is a great short
video on Holley's web site on that part.

Jay
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]